【Android】avast! Mobile Security にサービス運用妨害 (DoS) の脆弱性

cat-android自分は不正なアプリは使っていないけど、前のavastバージョンアップ後パズドラをやっているとavastが停止して待機するか終了するかのメッセージが出て、数日で新しいバージョンが出て治ったので気にしてなかったけど、脆弱性があったようです。

脆弱性を修正したバージョンが4月10日から配布されていますので、2.0.4400以前のバージョンを使っている人はアプリの更新をしましょう。

Google Play avast Movile Securityavast

JVNより引用 http://jvn.jp/cert/JVNVU96781186/

jvn

公開日:2013/04/22 最終更新日:2013/04/22

JVNVU#96781186

avast! Mobile Security にサービス運用妨害 (DoS) の脆弱性

概要

avast! Mobile Security には、サービス運用妨害 (DoS) の脆弱性が存在します。

影響を受けるシステム

 avast! Mobile Security 2.0.4400 より前のバージョン

 詳細情報

 avast! Mobile Security には、Intent の処理に問題があり、サービス運用妨害 (DoS) の脆弱性が存在します。

想定される影響

 ユーザが、他の不正な Android アプリケーションを使用した場合、avast! Mobile Security を停止される可能性があります。

対策方法

アップデートする

開発者が提供する情報をもとに、最新版へアップデートしてください。

広告